/* TURPENTINE 2021 */

@import {
	url("reset.css");
	}

* {
	font-size: 15px;
}

body {
	font-family: 'Times', 'Times New Roman', serif;
	margin: 3em;
	font-size: 1rem;
	line-height: 1.25rem;
	}

h1, 
h2 {
	font-size: 1rem;
	font-weight: normal;
	margin: 0;
	}

img {
	max-width: 100%;
}

p {
	margin: 0 0 1rem 0;
	}

ul,
ul li {
	padding: 0;
	margin: 0;
	list-style-type: none;
}

header, 
main, 
footer {
	max-width: 100%;
	margin-bottom: 3rem;
}

a:link,
a:active,
a:hover,
a:visited {
	color: #000;
	text-decoration: none;
	}

div.issue {
	max-width: 500px;
	margin-bottom: 3rem;
}

	div.issue h2 {
		margin-bottom: 1rem;
	}

	div.issue img {
		max-width: 300px;
		margin-bottom: 1rem;
	}

/* MOBILE */
@media (max-width: 600px) {

body {
	margin: 30px;
}

#header, #texte {
	max-width: 100%;
	}

#texte img {
	max-width: 100%;
	}

	}
